#ifndef AJOUTERCAISSE_H
#define AJOUTERCAISSE_H
#include"caisse.h"
#include <QDialog>
#include"QSystemTrayIcon"
namespace Ui {
class ajoutercaisse;
}

class ajoutercaisse : public QDialog
{
    Q_OBJECT

public:
    explicit ajoutercaisse(QWidget *parent = 0);
    ~ajoutercaisse();

private slots:
    void on_pushButton_clicked();

    void on_ajouter_clicked();

    void on_afficher_clicked();

private:
    Ui::ajoutercaisse *ui;
    caisse  tmpcaisse;
    QSystemTrayIcon *notifier;
};

#endif // AJOUTERCAISSE_H
